.product-details-sub{
    width: 84%;
    margin: auto;
}
.p-details{
    width: 500px;
    /* border: 1px solid; */
}


.image-list{



    display: flex;

    gap: 6px;

    justify-content: center;

        margin: 10px 0;

}



.image-list img{

    width: 100px;

    border: 1px solid var(--second-border-color);

    padding: 3px;

}



.product-details-amin-section{

    width: 100%;

    display: flex;

    gap: 68px;

}



.product-images{

    

    width: 40%;



}





.main-image{

    text-align: center;

}



.main-image img{



    width: 539px;

    text-align: center;

    padding: 15px;

    border: 1px solid var(--second-border-color);

}





.products-detail-texts{



    width: 60%;

}



.product-headin-del h1{



    color: var(--heading-color);

    font-weight: 500;

    font-size: 26px;

    letter-spacing: 0.7px;

    text-transform: capitalize;

}



.rating-star i{



    color: var(--navbar-color);

    font-size: 10px;

    padding-right: 15px;

}



.rating-star i:last-child{



    color: var(--para-color);



}



.rating-star-del{



    color: var(--para-color);

    font-weight: 500;

    font-size: 14px;

    letter-spacing: 0.7px;

}



.product-rating-del{



    margin: 5px 0;

}



.product-price-del{



    display: flex;

    gap: 15px;

    align-items: center;

    padding: 15px 0;

}



.prev-price{



    text-decoration: line-through;

    color: var(--heading-color);

    font-weight: 500;

    font-size: 20px;

}



.curent-price-del{



    color: var(--heading-color);

    font-weight: 500;

    font-size: 23px;

}



.description h2{



    font-weight: 500;

    color: var(--heading-color);

    font-size: 16px;

    letter-spacing: 0.7px;

}



.description p{



    color: var(--para-color);

    font-size: 14px;

    font-weight: 500;

    letter-spacing: 0.7px;

    padding: 8px 0;

    line-height: 21px;

}



.product-id-delivery{

    width: 300px;

    justify-content: space-between;

    display: flex;

}



.product-id-delivery .product-id p{



    color: var(--para-color);

    font-weight: 600;

    letter-spacing: 0.7px;

    font-size: 14px;

    line-height: 12px;

}



.product-id-delivery .product-delivery p{



     color: var(--para-color);

    font-weight: 600;

    letter-spacing: 0.7px;

    font-size: 14px;

    line-height: 12px;



}





.quantity-size-color{



    display: flex;

    gap: 15px;

    padding: 15px 0;

}



.quantity-txt{



    color: var(--para-color);

    font-weight: 500;

    font-size: 14px;

    padding: 8px 0;

    letter-spacing: 0.7px;

    text-transform: capitalize;

}







.quantity-num select{



    height: 30px;

    width: 60px;

    border: 1px solid var(--second-border-color);

    border-radius: 4px;

    font-size: 15px;

    padding: 0 10px;

    text-transform: uppercase;

    outline: none;

}

.color-option{



    height: 25px;

    width: 25px;

    border-radius: 50%;



}

.blue{



    background-color: #0D6EFD;

}



.red{

    background-color: #DC3545;

}



.green{

    background-color: #198754;



}



.yellow{

    background-color: #FFC107;

}



.color-options-main{

    display: flex;

    gap: 10px;

}



.addtocart button{



    height: 30px;

    width: 150px;

    background-color: var(--heading-color);

    color: #fff;

     font-weight: 500;

    font-size: 14px;

    text-transform: uppercase;

    letter-spacing: 0.7px;

    border: none;

    transition: all 0.2s linear;

    cursor: pointer;





}



.addtowishlist button{



     height: 31px;

    width: 180px;

    background-color: #f8f9fa;

    color: var(--heading-color);

     font-weight: 500;

     cursor: pointer;

    font-size: 14px;

    text-transform: uppercase;

    letter-spacing: 0.7px;

    border: none;

    transition: all 0.2s linear;



}



.addtocart button:hover{



    background-color: #424649;



}



.addtowishlist button:hover{



    background-color: #D3D4D5;

    border: 1px solid #D3D4D5;



}



.carts-buttons{

    display: flex;

    gap: 10px;

    border-bottom: 1px solid var(--second-border-color);

    padding-bottom: 16px;

}



.social-media-icons-del{

    display: flex;

    justify-content: space-between;

    width: 250px;

    padding-top: 20px;

}



.social-icon-del{



    height: 45px;

    width: 45px;

    border-radius: 50%;

    align-content: center;

    text-align: center;

    

}



.social-icon-del i{



    font-size: 16px;

    text-align: center;

    color: #ffff;



}



.youtube{

    background-color: #E2251F;

}





.pinterest{

    background-color: #C8232C;

}



.linkedin{



    background-color: #0976B4;

}



.facebook{



    background-color: #3B5998;

}



.twitter{



    background-color: #55ACEE;

}





.similar-product-heading{

    display: flex;

    align-items: center;

}



.description-reviews-sub{



    display: flex;

    width: 100%;

    gap: 20px;

    padding: 4% 0 0 0;

    cursor: pointer;

    border-bottom: 1px solid var(--second-border-color);

}



.des-revi h1{



    font-weight: 500;

    border-radius: 5px;

    padding: 11px 15px;

    font-size: 14px;

    letter-spacing: 0.7px;

    color: var(--heading-color);

    text-transform: uppercase;

    transition: all 0.2s linear;

}



.description h1:hover{



    border-top: 1px solid  var(--second-border-color);

    border-left: 1px solid  var(--second-border-color);

    border-right: 1px solid  var(--second-border-color);

    border-bottom: none;



}



.more-info h1:hover{



    border-top: 1px solid  var(--second-border-color);

    border-left: 1px solid  var(--second-border-color);

    border-right: 1px solid  var(--second-border-color);

    border-bottom: none;

}



.tags h1:hover{



    border-top: 1px solid  var(--second-border-color);

    border-left: 1px solid  var(--second-border-color);

    border-right: 1px solid  var(--second-border-color);

    border-bottom: none;

}



.reviews h1:hover{



    border-top: 1px solid  var(--second-border-color);

    border-left: 1px solid  var(--second-border-color);

    border-right: 1px solid  var(--second-border-color);

    border-bottom: none;

}



.more-info-txt p{

    font-size: 14px;

    line-height: 21px;

    color: var(--para-color);

    font-weight: 500;

    letter-spacing: 0.5px;

}



.more-info-txt{



    margin: 2% 0 4% 0;

}



.description-txts{



    margin: 2% 0 4% 0;

}





.description-txts p{



    font-size: 14px;

    font-weight: 500;

    color: var(--para-color);

    letter-spacing: 0.5px;

    line-height: 21px;

}



.description-txts ul{



    padding: 21px 45px;

    line-height: 23px;

}



.description-txts ul li{



    font-size: 14px;

    list-style:disc;

    font-weight: 500;

    color: var(--para-color);

    letter-spacing: 0.5px;



}



.tags-txts{

    display: flex;

    flex-wrap: wrap;

    gap: 11px;

    margin: 2% 0 4% 0;



}



.review-txts{



    width: 100%;

    height: auto;

    gap: 20px;

    display: flex;



}



.left-review-div {



    width: 80%;

}



.right-review-div{



    width: 35%;

    border: 1px solid var(--second-border-color);

    padding: 20px 0;

    margin: 20px 0;

    height: auto;

}



.left-review-div h1{



    font-size: 20px;

    padding: 10px 0;

    color: var(--heading-color);

    font-weight:500;

    text-transform: capitalize;

    letter-spacing: 0.7px;

}



.customer-img-ratings{

    display: flex;

    padding: 10px 0 2% 0;

    gap: 20px;

    border-bottom: 1px solid var(--second-border-color);

}



.customer-img-ratings:last-child{



    border: none;

}



.customer-img{



    width: 196px;

    

}



.customer-img img{

    width: 100%;

    border-radius: 50%;

}



.customer-rating-date{



    display: flex;

    width: 100%;

        padding: 8px 0;

        line-height: 23px;

    justify-content: space-between;

}



.rating-cus i{



    color: var(--navbar-color);

    font-size: 14px;

}



.customer-name{



    font-weight: 500;

    text-transform: capitalize;

    font-size: 16px;

    letter-spacing: 0.7px;

    color: var(--heading-color);

}



.customer-ratings p{



    font-size: 14px;

    color: var(--para-color);

    font-weight: 500;

    letter-spacing: 0.6px;

    line-height: 23px;

}



.rating-date{



    font-size: 14px;

    color: var(--para-color);

    font-weight: 500;

    letter-spacing: 0.7px;

    line-height: 23px;

    align-content: center;



}



.review-form h1{



    font-weight: 500;

    color: var(--heading-color);

    font-size: 22px;

    text-transform: capitalize;

}



.review-form {



    width: 93%;

    margin: auto;

}



.label{



    padding: 10px 0;

}



.label label{



    font-size: 16px;

    color: var(--para-color);

    font-weight: 500;

    letter-spacing: 0.7px;

    text-transform: capitalize;

}



.form-input input,select{



    width: 100%;

    color: var(--heading-color);

    font-size: 15px;

    letter-spacing: 0.7px;

    font-weight: 500;

    outline: none;

    padding: 10px;

    border: 1px solid var(--second-border-color);

}



.form-input textarea{



    width: 100%;

    padding: 25px;

    border: 1px solid var(--second-border-color);

}



.form-fields button{



    width: 100%;

    padding: 8px;

    color: #fff;

    background-color: var(--heading-color);

    text-transform: uppercase;

    letter-spacing: 0.7px;

    font-weight: 500;

    font-size: 14px;

    border: none;

    margin: 10px 0;

    cursor: pointer;

    transition: all 0.2s linear;

}



.form-fields button:hover{



    background-color: #424649;



}